adapters:
  yieldmo:
    endpoint: https://ads.yieldmo.com/exchange/prebid-server
    meta-info:
      maintainer-email: prebid@yieldmo.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 173
    usersync:
      cookie-family-name: yieldmo
      redirect:
        url: https://ads.yieldmo.com/pbsync?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&redirectUri={{redirect_url}}
        support-cors: false
        uid-macro: '$UID'
